/**
 * Theme Name: Ariadne Labs - BuddyPress 1.0
 * Theme URI: https://portal.ariadnelabs.net
 * Description: A fresh Buddypress enabled child theme to match the new design of https://ariadenelabs.org
 * Version: 1.0
 * Author: Oomph, Inc.
 * Author URI: http://oomphinc.com
 * Template: bp-default
 * License: GNU General Public License
 * License URI: license.txt
 * Tags: blue, buddypress, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, fixed-width, light, right-sidebar, rtl-language-support, sticky-post, threaded-comments, translation-ready, two-columns, white
 *
 *** IMPORTANT ***
 *
 * BuddyPress Default is no longer being actively developed by the BuddyPress team.
 *
 * If you want to make a custom theme based on this theme, DO NOT copy and edit it. By
 * doing this you will make updates and maintainence much harder for yourself.
 * Instead, please read this codex page on how to build a BuddyPress child theme:
 *
 * http://codex.buddypress.org/how-to-guides/building-a-buddypress-child-theme/
 *
 ***
 *
 * This file intentionally left blank. CSS is enqueued in functions.php
 *
 */

/**
----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset - Based on work by Eric Meyer
2.0 - Structural
	2.1 - Content
	2.2 - Header
	2.3 - Footer
	2.4 - Sidebar
3.0 - Non-structural
	3.1 - Text
	3.2 - Headers
	3.3 - Lists
4.0 - Navigation
	4.1 - Pagination
5.0 - WordPress
	5.1 - Alignments
	5.2 - Comments
	5.3 - Gallery
	5.4 - Images
	5.5 - Posts
6.0 - BuddyPress
	6.1 - Activity
		6.1.1 - Activity Listing
		6.1.2 - Activity Comments
	6.2 - Toolbar
	6.3 - Directories - Members, Groups, Blogs, Forums
	6.4 - Error / Success Messages
	6.5 - Forms
	6.6 - Ajax Loading
	6.7 - Topics and Tables - Forums and General
	6.8 - Headers, Lists and Tabs - Activity, Groups, Blogs, Forums
	6.9 - Private Messaging Threads
	6.10 - Extended Profiles
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
*,
*:before,
*:after { /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
	-webkit-box-sizing: border-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
	-moz-box-sizing:    border-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
	box-sizing:         border-box;
}
body {
	background: #fff; /* Fallback for when there is no custom background color defined. */
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}

/*--------------------------------------------------------------
2.0 - Structural
--------------------------------------------------------------*/
.lead {
	margin-bottom: 4em;
}

.program-block {
	float: left;
	margin-right: 2%;
	width: 48%;
}

.program-description {
	margin-bottom: 1em;
}

@media only screen and ( max-width: 992px ) {
	.program-block {
		float: left;
		margin-right: 0;
		width: 100%;
	}
}

/*--------------------------------------------------------------
2.2 - Header
--------------------------------------------------------------*/
#header {
	background: none;
	margin-bottom: 0;
}

#header h1 {
		height: 98px;
		width: 194px;
		position: relative;
		z-index: 1;
}

#header h1 a {
	background: transparent url(images/ariadne-labs.png) no-repeat 0 0;
	display: block;
	height: 98px;
	width: 194px;
	font-size: 0;
  margin-top: -26px;
}

/*--------------------------------------------------------------
2.3 - Footer
--------------------------------------------------------------*/
#footer-widgets {
	background: none;
	border: none;
}

#footer-widget-area div.widget-area > ul {
	margin-right: 2%;
	width: 49%;
}

#footer-widgets #first a {
	display: inline-block;
	margin-right: 8px;
}

#footer-widgets #fourth {
	text-align: right;
}

div#fourth ul.xoxo {
  margin-right: 0;
}

/*--------------------------------------------------------------
2.4 - Sidebar
--------------------------------------------------------------*/
#footer-widget-area div.item-meta,
div#sidebar div.item-meta,
div#sidebar div.item-content {
	margin-left: 0;
}

/*--------------------------------------------------------------
3.2 - Headers
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-family: Oswald, Arial, Tahoma, Verdana, sans-serif;
	font-weight: normal;
}

/*--------------------------------------------------------------
4.0 - Navigation
--------------------------------------------------------------*/
a {
	color: #d9a73d;
}
a:hover,
a:active {
	color: #58595b;
}
a:focus {
	outline: 1px dotted #d9a73d;
}

#nav {
	margin: 68px 20px 0 0;
}

#nav li.selected a,
#nav > li.current-menu-item a,
#nav > li.current_page_item a,
#nav > li.current_page_ancestor a {
	background: #fff;
}

/*--------------------------------------------------------------
6.1 - Activity
--------------------------------------------------------------*/
form#whats-new-form h5 {
	margin-left: 0;
}

form#whats-new-form #whats-new-content {
	margin-left: 0;
	padding-left: 0;
}

/*--------------------------------------------------------------
6.1.1 - Activity Listing
--------------------------------------------------------------*/
.activity-list .activity-content {
	margin-left: 0;
}

/*--------------------------------------------------------------
6.5 - Forms
--------------------------------------------------------------*/
.wp-editor-area {
	border: 1px solid #dedede !important;
}

.join-group.disabled {
	opacity: .4;
}

/*-------------------------------------------------------------------------
6.8 - Headers, Lists and Tabs - Activity, Groups, Blogs, Forums, Profiles
-------------------------------------------------------------------------*/
div.item-list-tabs ul li a span {
	background: rgb( 251, 176, 54 );
}

ul.item-list li div.item-desc {
	margin: 10px 0 0 0;
}

div#item-header div#item-header-content {
	margin-left: 0;
}

/*--------------------------------------------------------------
6.5 - Widgets
--------------------------------------------------------------*/
#footer-widget-area div.widget-area > ul > li {
	margin-top: 0;
}

/*----------------------------------------------------------------------------
Hide the BP Group Documents icon because it is not compatible with our theme.
----------------------------------------------------------------------------*/
li#nav-documents-groups-li {
   background: none;
}

#request-membership-form label[for="group-request-membership-comments"],
#request-membership-form #group-request-membership-comments {
		display: none;
}

div.bbp-template-notice {
  position: relative;
}

div.bbp-template-notice p.bbp-forum-description {
  padding-left: 120px;
}

a#post-new-topic {
  display: block;
  padding: 3px 8px;
  position: absolute;
  background: #fff;
  border: 1px solid #aaa;
  border-radius: 2px;
  left: 8px;
  top: 8px;
  font-weight: bold;
}

a#post-new-topic:hover {
  background: #eee;
}
